.content-sports {
    padding: 20px 0px;
    background: linear-gradient(90deg, #7CBC4E 0%, #007710 100%);
}

.content-sports [class*="col-"] {
    padding-right: 5px!important;
    padding-left: 5px!important;
}

.content-sports [class*="row"] {
    margin-right: -5px!important;
    margin-left: -5px!important;
}

.content-sports .card-note:after {
    content: "";
    z-index: 1;
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
}

.content-sports .card-note {
    margin-bottom: 10px;
}

.content-sports .main-note .card-note .logo-section {
    position: absolute;
    height: auto;
    top: 0;
    left: 0;
    display: block;
    width: 110px;
    padding: 10px;
    z-index: 2;
}

.content-sports .card-note img,
.container-view-gallery .card-note img {
    width: 100%;
    max-height: 235px;
    height: 235px;
    transition: 1s all ease-in-out;
    -o-object-fit: cover;
    object-fit: cover;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.content-sports .card-note:hover img,
.container-view-gallery .card-note:hover img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.content-sports .card-note img.main {
    max-height: 480px;
    height: 480px;
}

.content-sports .card-note .text-container,
.container-view-gallery .card-note .text-container {
    z-index: 2;
    position: absolute;
    bottom: -1px;
    left: 0;
    right: 0;
    color: #fff;
    display: block;
    width: 100%;
    transition: .3s all ease-in-out;
    padding: 23px;
    background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, .9) 100%);
}

.content-sports .type {
    opacity: 0.6;
    background-color: #FFF;
    color: #000;
    padding: 2px 5px 2px 2px;
    margin-bottom: 5px;
    font-weight: bold;
    border-left: 5px solid #FFA800;
    font-size: 12px;
    display: inline-block;
    text-transform: capitalize;
}

.content-sports .card-note .text-container h3 {
    font-weight: normal;
    margin-top: 5px;
    margin-bottom: 5px;
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
}

.content-sports .card-note .text-container h1 {
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: 0px;
    font-family: 'Roboto', sans-serif;
}

.content-sports .card-note .text-container.second-note h1 {
    font-size: 25px;
    font-family: 'Roboto', sans-serif;
}

.content-sports .firts-secondary-note {
    margin-bottom: 10px;
}


/* section bottom */

.content-sports .section-bottom .card-note-bottom {
    position: relative;
    width: 100%;
    overflow: hidden;
    display: block;
    height: 120px;
    transition: .3s all ease;
    background-color: #252D39;
}

.content-sports .section-bottom .card-note-bottom img {
    width: 50%;
    max-width: 50%;
    float: left;
    transition: 1s all ease-in-out;
    -o-object-fit: cover;
    object-fit: cover;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    height: 100%;
}

.content-sports .section-bottom .card-note-bottom img:hover {
    -webkit-transform: scale(1.01);
    -ms-transform: scale(1.01);
    transform: scale(1.01);
}

.content-sports .section-bottom .card-note-bottom .text-container {
    width: 50%;
    max-width: 50%;
    display: inline-block;
    position: absolute;
    height: 100%;
    box-sizing: border-box;
    padding: 10px;
}

.content-sports .section-bottom .card-note-bottom .text-container .type {
    font-size: 12px;
}

.content-sports .section-bottom .card-note-bottom .text-container h1 {
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    margin-top: 0;
    margin-bottom: 0;
    font-family: 'Roboto', sans-serif;
}

.content-sports .section-bottom .card-note-bottom .type {
    padding: 0px 5px 0px 2px;
    position: absolute;
    left: 0;
    top: 0;
}


/* sm */

@media (min-width: 767px) and (max-width: 992px) {
    .content-sports {
        padding: 15px 15px 5px 15px;
    }
    .content-sports .main-note {
        margin-bottom: 15px;
    }
    .firts-secondary-note {
        padding-top: 0x;
    }
    .table-position {
        margin-top: 15px;
    }
    .content-sports .section-bottom .card-note-bottom {
        margin-bottom: 15px;
    }
    .content-sports .card-note .text-container.second-note h1,
    .content-sports .card-note .text-container h3 {
        font-size: 24px;
    }
    .content-sports .card-note .text-container h1 {
        font-size: 28px;
    }
    .table-position-visibility {
        display: none;
    }
    .table-position {
        max-height: initial;
        height: auto;
    }
}


/*xs */

@media (max-width: 767px) {
    .content-sports {
        background: linear-gradient(90deg, #7CBC4E 0%, #007710 100%);
        /* background: #fff; */
    }
    .content-sports {
        padding: 15px 0px 15px 0px;
    }
    .content-sports .main-note {
        margin-bottom: 15px;
    }
    .content-sports .card-note.secondary-note {
        margin-top: 15px;
    }
    .content-sports .card-note .text-container h1 {
        font-size: 20px;
    }
    .content-sports .card-note .text-container.second-note h1,
    .content-sports .card-note .text-container h3 {
        font-size: 18px;
    }
    .content-sports .card-note img.main,
    .content-sports .card-note.secondary-note img {
        max-height: 320px;
        height: auto;
    }
    .content-sports .card-note img,
    .container-view-gallery .card-note img {
        max-height: 300px;
        height: auto;
    }
    .content-sports .section-bottom .card-note-bottom {
        margin-bottom: 5px;
    }
    .content-sports .section-bottom .card-note-bottom .text-container {
        padding: 20px 15px;
    }
    .content-sports .main-note .card-note .logo-section {
        width: 80px!important;
        padding: 5px;
        z-index: 2;
    }
    .table-position-visibility {
        display: none;
    }
    .table-position {
        max-height: initial;
        height: auto;
    }
}